## reimage-real-esrgan 0.1.0.20230228T114759.6f6422e-1bullseye

=== Makefile ===
project="real-esrgan"

.PHONY: all pkg_local pkg_push container container_push

all:
	/bin/true

pkg_local:
	VERBOSE=1 FORCE=1 UPLOAD=local docker-compose -f ../pkgtools/docker-compose.build.yml run build

pkg_push:
	VERBOSE=1 FORCE=1 UPLOAD=scp docker-compose -f ../pkgtools/docker-compose.build.yml run build

container:
	docker build --tag $(project):latest . < Dockerfile

container_push: container
	docker tag $(project):latest reimage/$(project):latest
	docker push reimage/$(project):latest
